using UnityEngine;
using System.Collections;

public class InteractionTriggerController : MonoBehaviour {

	[SerializeField]
	private string mColliderDirection;
	[SerializeField]
	private CharacterInteractionController interactionController;

	void OnTriggerStay2D(Collider2D collider)
	{
		interactionController.Collided(mColliderDirection, collider);
	}
}
